Moodle announcements

Moodle 2.0.2 and Moodle 1.9.11 are now available

 
Picture of Helen Foster
Moodle 2.0.2 and Moodle 1.9.11 are now available
 

Moodle 2.0.2 and Moodle 1.9.11 have recently been released.

In addition to a number of bug fixes and small improvements, nine security vulnerabilities (7 major, 1 minor, 1 potential problem) in 2.0.1 and three security vulnerabilities (all major) in 1.9.10 have been discovered and fixed. Thanks to the reporters and to all the team responsible for fixing and publicising these serious issues.

We recommend that you upgrade your sites to these latest versions as soon as possible.

As per our usual release procedure, all 50,000 admins of registered Moodle sites have been notified previously.

Upgrading from 2.0.x or 1.9.x should be very straightforward. Full details about the releases can be found in the Moodle 2.0.2 release notes and the Moodle 1.9.11 release notes.

The releases themselves are available from the Moodle download page or CVS/Git. If you've not used Git before and wish to try it, please take a look at the newly-written documentation Git for Administrators.